#include <DHT.h>

#define DHTPIN 2
#define DHTTYPE DHT22
#define relais 8

DHT dht(DHTPIN, DHTTYPE);

void setup()
{
  Serial.begin(9600);
  dht.begin();
  pinMode(relais, OUTPUT);
}
void loop()
{
  float temperature = dht.readTemperature();
  if (temperature >= 28) {
    digitalWrite (relais, HIGH);
    delay(1000);}
  else { digitalWrite (relais, LOW);
  delay(1000);
  }
  Serial.print("Température : ");
  Serial.print(temperature);
  Serial.println("°C");
  delay(2000);  
}

